libkate-devel-0.4.1-alt1.4.i586.rpm


Advertisement

Description

libkate-devel - libkate Library and Header Files

Property Value
Distribution ALT Linux Sisyphus
Repository Classic i586
Package filename libkate-devel-0.4.1-alt1.4.i586.rpm
Package name libkate-devel
Package version 0.4.1
Package release alt1.4
Package architecture i586
Package type rpm
Category Development/C
Homepage -
License -
Maintainer -
Download size 45.83 KB
Installed size 45.83 KB
libkate-devel contains the libraries and header files needed to
develop programs which make use of libkate.

Alternatives

Package Version Architecture Repository
libkate-devel-0.4.1-alt1.4.x86_64.rpm 0.4.1 x86_64 Classic
libkate-devel - - -

Requires

Name Value
/usr/lib/pkgconfig -
libkate = 0.4.1-alt1.4:sisyphus+223368.100.1.1
libogg-devel -
pkgconfig(ogg) >= 1.1.2
rpmlib(PayloadIsLzma) -

Provides

Name Value
libkate-devel = 0.4.1-alt1.4:sisyphus+223368.100.1.1
pkgconfig(kate) = 0.4.1
pkgconfig(oggkate) = 0.4.1

Download

Type URL
Mirror ftp.altlinux.org
Binary Package libkate-devel-0.4.1-alt1.4.i586.rpm
Source Package libkate-0.4.1-alt1.4.src.rpm

Install Howto

  1. Add the following line to /etc/apt/sources.list:
    
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus i586 classic
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus noarch classic
    
  2. Update the package index:
    # sudo apt-get update
  3. Install libkate-devel rpm package:
    # sudo apt-get install libkate-devel

Files

Path
/usr/include/kate/kate.h
/usr/include/kate/kate_config.h
/usr/include/kate/oggkate.h
/usr/lib/libkate.so
/usr/lib/liboggkate.so
/usr/lib/pkgconfig/kate.pc
/usr/lib/pkgconfig/oggkate.pc

Changelog

2014-01-16 - Eugeny A. Rostovtsev (REAL) <real at altlinux.org> 0.4.1-alt1.4
- Fixed build
2012-10-04 - Eugeny A. Rostovtsev (REAL) <real at altlinux.org> 0.4.1-alt1.3
- Rebuilt with libpng15
2012-07-20 - Eugeny A. Rostovtsev (REAL) <real at altlinux.org> 0.4.1-alt1.2
- Fixed build
2011-10-22 - Vitaly Kuznetsov <vitty@altlinux.ru> 0.4.1-alt1.1
- Rebuild with Python-2.7
2011-08-23 - Valery Inozemtsev <shrek@altlinux.ru> 0.4.1-alt1
- 0.4.1
2010-10-23 - Valery Inozemtsev <shrek@altlinux.ru> 0.3.8-alt1
- 0.3.8
2009-12-01 - Eugeny A. Rostovtsev (REAL) <real@altlinux.org> 0.3.7-alt1.1
- Rebuilt with python 2.6
2009-11-17 - Valery Inozemtsev <shrek@altlinux.ru> 0.3.7-alt1
- 0.3.7
2009-10-29 - Valery Inozemtsev <shrek@altlinux.ru> 0.3.6-alt1
- 0.3.6
2009-08-08 - Valery Inozemtsev <shrek@altlinux.ru> 0.3.4-alt1
- 0.3.4

See Also

Package Description
libkate-utils-0.4.1-alt1.4.i586.rpm Kate codec utilities
libkateinterfaces4-4.14.7-alt4.i586.rpm kde4-kate library
libkatepartinterfaces4-4.14.7-alt4.i586.rpm kde4-kate library
libkbibtexpart4-0.4.1-alt1.i586.rpm KBibTeX KParts BibTeX library for Qt4 and KDE4
libkblog4-4.14.11-alt10.i586.rpm kde4pimlibs libraries
libkbookmarkmodel4_private-15.12.2-alt4.i586.rpm KDE 4 library
libkbookmarkmodel_private6-19.04.2-alt1.i586.rpm kde5-keditbookmarks library
libkcal4-4.14.11-alt10.i586.rpm kde4pimlibs libraries
libkcalcore4-4.14.11-alt10.i586.rpm kde4pimlibs libraries
libkcalutils4-4.14.11-alt10.i586.rpm kde4pimlibs libraries
libkcardgame0-18.04.3-alt2.i586.rpm KF5 library
libkcardgame4-15.4.3-alt1.i586.rpm KDE 4 library
libkchart2-2.6.0-alt2.i586.rpm KF5 library
libkcmkwincommon5-5.16.4-alt1.i586.rpm KF5 library
libkcompactdisc4-4.12.3-alt1.i586.rpm KDE CDDB library
Advertisement
Advertisement